Debian Bug report logs - #723700
ITP: tinyows -- lightweight and fast WFS-T server

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Sebastiaan Couwenberg <sebastic@xs4all.nl>

Date: Thu, 19 Sep 2013 00:09:02 UTC

Owned by: Bas Couwenberg <sebastic@xs4all.nl>

Severity: wishlist

Fixed in version tinyows/1.1.0-4

Done: Bas Couwenberg <sebastic@xs4all.nl>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-gis@lists.debian.org, wnpp@debian.org, Bas Couwenberg <sebastic@xs4all.nl>:
Bug#723700; Package wnpp. (Thu, 19 Sep 2013 00:09:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sebastiaan Couwenberg <sebastic@xs4all.nl>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-gis@lists.debian.org, wnpp@debian.org, Bas Couwenberg <sebastic@xs4all.nl>. (Thu, 19 Sep 2013 00:09:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sebastiaan Couwenberg <sebastic@xs4all.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: tinyows -- lightweight and fast WFS-T server
Date: Thu, 19 Sep 2013 02:05:50 +0200
Package: wnpp
Owner: Bas Couwenberg <sebastic@xs4all.nl>
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org,debian-gis@lists.debian.org

* Package name    : tinyows
  Version         : 1.1.0-3
  Upstream Author : Barbara Philippot, Olivier Courtin and the MapServer
team.
* URL             : http://www.mapserver.org/tinyows/
* License         : MIT/X11
  Programming Lang: C
  Description     : lightweight and fast WFS-T server

TinyOWS is a lightweight and fast implementation of the OGC WFS-T
specification. Web Feature Service (WFS) allows querying and retrieval
of features. The transactional profile (WFS-T) allows inserting, updating
or deleting such features.

From a technical point of view WFS-T is a Web Service API in front
of a spatial database. TinyOWS is deeply tied to PostgreSQL/PostGIS
because of this.

TinyOWS implements strictly OGC standards and pass successfully all
WFS OGC CITE tests (and even beta ones).

TinyOWS is part of MapServer Suite, but provided as a distinct module
(i.e you could use it in conjunction with MapServer and MapCache, or
as a standalone app). But both MapServer and TinyOWS could use the same
configuration file, if you want to (or native TinyOWS XML config file).



Added blocking bug(s) of 723700: 734094 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Sat, 04 Jan 2014 04:33:12 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 723700: 740390 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Sat, 01 Mar 2014 04:30:08 GMT) Full text and rfc822 format available.

Reply sent to Bas Couwenberg <sebastic@xs4all.nl>:
You have taken responsibility. (Wed, 12 Mar 2014 16:03:20 GMT) Full text and rfc822 format available.

Notification sent to Sebastiaan Couwenberg <sebastic@xs4all.nl>:
Bug acknowledged by developer. (Wed, 12 Mar 2014 16:03:20 GMT) Full text and rfc822 format available.

Message #14 received at 723700-close@bugs.debian.org (full text, mbox):

From: Bas Couwenberg <sebastic@xs4all.nl>
To: 723700-close@bugs.debian.org
Subject: Bug#723700: fixed in tinyows 1.1.0-4
Date: Wed, 12 Mar 2014 16:00:10 +0000
Source: tinyows
Source-Version: 1.1.0-4

We believe that the bug you reported is fixed in the latest version of
tinyows, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 723700@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Bas Couwenberg <sebastic@xs4all.nl> (supplier of updated tinyows package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 28 Feb 2014 22:58:38 +0100
Source: tinyows
Binary: tinyows
Architecture: source amd64
Version: 1.1.0-4
Distribution: unstable
Urgency: low
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Changed-By: Bas Couwenberg <sebastic@xs4all.nl>
Description: 
 tinyows    - lightweight and fast WFS-T server
Closes: 723700
Changes: 
 tinyows (1.1.0-4) unstable; urgency=low
 .
   * Upload for Debian closes: #723700.
   * Include OGC Software Notice in copyright, used for OGC schemas.
   * Move to non-free due to inclusion of OGC works (schemas and CITE tests).
   * Add gpb.conf to use pristine-tar by default.
   * Enable parallel builds.
   * Drop lintian override for debian-watch-may-check-gpg-signature,
     shouldn't override pedantic tags.
   * Add patch to remove config.log from the source tree before building.
Checksums-Sha1: 
 decc569ba110742359276f7a05f007974cf63174 2079 tinyows_1.1.0-4.dsc
 03607330c41dbbda02430d2d535ce23f410a8d66 1365781 tinyows_1.1.0.orig.tar.gz
 a969a203fd40e7a63b324398b3baed6733512805 10644 tinyows_1.1.0-4.debian.tar.xz
 fdcb4cce1d9eb7e137de74d086897afe0ddca8c5 218490 tinyows_1.1.0-4_amd64.deb
Checksums-Sha256: 
 6a588b31a32718e97b81e6f9ff7e517d17ff8be2895e378c9b11485c6abb8a68 2079 tinyows_1.1.0-4.dsc
 6a90322c18e136d74e76f6b2d08f77e07157da95dd415184294c04958d86c8ab 1365781 tinyows_1.1.0.orig.tar.gz
 19a5270c4e4fd870972669a1dedbd46843c5920af8672d39616598cf5b91eb95 10644 tinyows_1.1.0-4.debian.tar.xz
 52d7c25406f0e406f6ea04223e18dbf2aca18c6d64bf20958b52d9f3d9b3b991 218490 tinyows_1.1.0-4_amd64.deb
Files: 
 b8f163d9b7790f17eaf84fce5b919bd3 2079 non-free/web optional tinyows_1.1.0-4.dsc
 53dc3bee29fcb9046e75127ef66aa406 1365781 non-free/web optional tinyows_1.1.0.orig.tar.gz
 374a48cf98786365a5478dec10e0dcef 10644 non-free/web optional tinyows_1.1.0-4.debian.tar.xz
 7f1bf1bffe9b08b97f7884dd3dee0234 218490 non-free/web optional tinyows_1.1.0-4_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJTEZuGAAoJEFeKBJTRxkbRBx8P/2pax2NGSaaSuO3XDt66fyoN
COIYxvyKB7VVdjau0LWYqy311w1d6XEu6TcWCWaD60Ta1cCg4TYRUSd5JVa8Xxfx
cc1kZ0sKi0XwL75UJfJ41fHqLpYH0oOrAgu2UhvrryRictltZVg7f2Ax7EXatyoA
yukheGZyrXLFv8vCQqupfPaxZoH2/ZrEfMWA9w1FA+6pHlvyDKhE63gu8Tba1LA8
NnBaOyi5TycJv7ixEgD46xXOJXwHJADGzbs6mKO0ewmHU3roQaEQIIQh+6Rjt5gF
YBbx8KGGT2JNHYSOk2eC6/UrgDKr7BktHD30ayMFogtUqgSVQoIME9Z534HTjsw0
pCcK0HVlkAxBnwF6NI4fMrU/IIXPFxDTH958NssKl4P+Ohsr2ZQtXXZaf4Ajx2xX
MKDt6m5ZHmrZ2Nqf9IjLQgNCGJVfz2xwL31FFn+fCJIytsxN8m1o6jiJyXjQmitk
grWBZQUpVl7+GnJMuDIme7GgD7pgz4QIF/wx7C4RfmVgRnBwxnML7n4SuEBDCP8+
S40FxJWJ0vzCnUcedMq0+SA1brVxlxYScwX/JVErWZad0i8sfH0YAjrLsqNMmdAy
oKFSUWmADRJTdNereTMfZnkxvnTHU/4a1I9r0v7b76UiQQwWyjllCBZc+t5bCYgc
ii7sRF2N2Jrra8jFzL/d
=kiKh
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 10 Apr 2014 07:25:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 23:39:35 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.